
*[class~="topic/note"] {

page-break-before: auto;
page-break-inside:avoid;
}

/*notes-layout-two-lines*/
span.note__title {
  display: block;
}
/*notes-style-burger*/
*[class~="topic/note"]:not([class~="hazard-d/hazardstatement"]) {
  border-top: 1px solid;
  border-bottom: 1px solid;
}
/*notes-colors-colorful*/
*[class~="topic/note"]:not([class~="hazard-d/hazardstatement"]) {
  background-color: var(--brand-note-bg);
  border-color: var(--brand-note-border);
}
*[class~="topic/note"].note_danger,
*[class~="topic/note"].note_caution {
  background-color: var(--brand-note-caution-bg);
  border-color: var(--brand-note-caution-border);
}
*[class~="topic/note"].note_warning,
*[class~="topic/note"].note_attention,
*[class~="topic/note"].note_important {
  background-color: var(--brand-note-warning-bg);
  border-color: var(--brand-note-warning-border);
}
*[class~="topic/note"].note_restriction {
  background-color: var(--brand-note-restriction-bg);
  border-color: var(--brand-note-restriction-border);
}